{
    "dc_identifier": "nl.gm0193.2c.2015.6788027-19",
    "dc_title": "Raad Besluitvormingsronde 2015-06-15 - Perspectiefnota (PPN) 2016 - 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zwolle op 2015-06-15. Onderdeel: Perspectiefnota (PPN) 2016 - 2019.",
    "dc_source": "https://zwolle.bestuurlijkeinformatie.nl/Agenda/Index/d8a6985a-0f28-4587-be0d-5e605d72a3a3",
    "dc_publisher": "gm0193",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-18",
    "foi_publishedDate": "2015-06-15",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Zwolle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zwolle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "59",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0193.2c.2015.6788027-19",
    "dc_externalIdentifier": "6788099",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-15",
    "foi_meetingNumber": "6788027",
    "foi_meetingItemNumber": "19",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0193.2c.2015.6788027-19.doc.1",
            "dc_title": "Beslisnota PPN 2016 - 2019",
            "foi_fileName": "Beslisnota%20PPN%202016%20-%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=0ade7e74-ea92-4621-bdd0-004fa517e4c0"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2015.6788027-19.doc.2",
            "dc_title": "PPN 2016 - 2019",
            "foi_fileName": "PPN%202016%20-%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=da6bc7b5-deb1-459e-87ab-c438b0c2a623"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2015.6788027-19.doc.3",
            "dc_title": "Gemeentelijke woonlasten",
            "foi_fileName": "Gemeentelijke%20woonlasten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=7027778e-9c9a-4a5a-9c0a-45abd2930cfb"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2015.6788027-19.doc.4",
            "dc_title": "Brief Stedelijk Museum Zwolle - PPN 2016 - 2019 onderdeel cultuur",
            "foi_fileName": "Brief%20Stedelijk%20Museum%20Zwolle%20-%20PPN%202016%20-%202019%20onderdeel%20cultuur.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=cbce9ed0-4a75-41fb-b8f6-d24337cdd496"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2015.6788027-19.doc.5",
            "dc_title": "2015-06-15 Raadsbesluit Perspectiefnota 2016-2019",
            "foi_fileName": "2015-06-15%20Raadsbesluit%20Perspectiefnota%202016-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=be442a0b-d344-45d0-bc5f-0a93caa0ceb9"
        }
    ]
}